/* CSS Document */

#chosenDateStart {
	width: 45%!important;
}

.breadcrumbs ol {float:left;font-weight:300;font-size:90%;padding:5px 20px 10px 23px;margin:0;color:#777; }
.breadcrumbs li { list-style:none;display:inline; }
.breadcrumbs li:nth-child(1), .breadcrumbs li:nth-child(2), .breadcrumbs li:nth-child(3) { font-weight:bold; }
.breadcrumbs li a { color:#777;text-decoration:none; }

.event-summary {
	width:95%;
	margin: 0 auto;
}

.searchRefineSection {
	float: left;
	clear: right;
	text-align:left;
	padding: 10px 0 10px 10px;
}

.searchRefineCheckbox {
	float: left;
	width: 140px;
	height: 1.5em;
}

.right-column-top {
    float: left;
    position: relative;
    width: 30%;
    /* min-width: 300px; */
    padding: 0;
    margin: 0 20px 5px 0;
}

.sidebar-module h4 {
	padding: 0 0 10px 0;
}

.table-responsive td {
	white-space: pre-wrap; /* css-3 */
    white-space: -moz-pre-wrap; /* Mozilla, since 1999 */
    white-space: -pre-wrap; /* Opera 4-6 */
    white-space: -o-pre-wrap; /* Opera 7 */
    word-wrap: break-word; /* Internet Explorer 5.5+ */
}

.fb-save {
	float: right;
	margin-right: 3.5%;
}

.event-terms {
	font-size: 70%!important;
	padding: 10px 0 0 0!important;
	margin: 0!important;
	color: #999!important;
}

.leaderboard-full-width {
	float:left;
	margin-bottom:10px;
	width:100%;
	box-shadow: 0px 0px 2px 1px #E8E8E8;
}

.article-result {
	float: left;
	clear: left;
	margin: 0 0 15px 0;
}

a .article-result {
	color: #000;
}

.article-result img {
	float: left;
	clear: left;
	padding: 0 20px;
	width: 25%;
}

.article-result .article-result-text {
	float: left;
	width: 60%;
}

.article-result .article-result-text .article-result-heading {
	font-weight: bold;
	font-size: 1.4em;
	margin: 0;
	padding: 5px 0 0 0;
	float: left;
	clear: right;
	position: relative;
}

.article-result .article-result-text .article-result-intro {
	margin: 0;
	padding: 0;
	float: left;
	font-size: 0.9em;
}

.article-related-container {
	width: 100%;
	float: left;
	margin: 0;
}

.article-related {
	padding: 10px 0 0 0;
	float: left;
	border-top: 1px solid #000;
	margin: 0 20px;
}

.articles-view-all-link {
	float: right;
	font-style: italic;
	color: #999;
	text-decoration: underline;
	padding-top: 4px;
}

.article-related-heading {
	float: left;
	clear: right;
	width: 100%;
}

.article-related h2 {
	float: left;
	padding: 0 0 0 0!important;
}

.article-related ul li img {
	width: 100%;
	height: auto;
	float: left;
}

.article-related ul li span {
	float: left;
	clear: left;
	width: 200px;
	font-size: 1em;
	line-height: 1.3em;
	font-weight: normal;
	padding: 10px 3px;
	font-family: arial, Helvetica, sans-serif;
	color: #676767;
}

.article-related ul li a {
	color: #000;
}

.article-related ul li {
	list-style: none;
	float: left;
	padding: 0 3% 0 0;
	width: 30%;
}

.article-related ul {
	margin: 0;
	padding: 0;
}

.content-video-embed {
	width: 100%;
	float: left;
	margin: 0 0 25px 0;
}

.footer-content h2 {
	padding: 10px 0 30px 0;
}

.results-list-item {
	width: 93%;
	margin: 0;
	font-size: 80%;
	padding: 6px 0 6px 22px;
}

.results-list-item .results-list-date {
	width: 25%;
	float: left;
	padding: 0 0 0 10px;
}

.results-list-item .results-list-name {
	width: 100%;
	float: left;
}


.form-horizontal {
}

.form-horizontal .control-label {
    padding-top: 7px;
    margin-bottom: 0px;
    text-align: right;
}

.col-sm-2 {
    width: 16.6667%;
}

.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
    position: relative;
    min-height: 1px;
    padding-right: 15px;
    padding-left: 15px;
}

.form-horizontal label {
    display: inline-block;
    max-width: 100%;
    margin-bottom: 5px;
    font-weight: 700;
    float: left;
}

.col-sm-10 {
    width: 75%;
    float: left;
}

.col-sm-1, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-sm-10, .col-sm-11, .col-sm-12 {
    float: left;
}

.form-control {
	float: left;
    display: block;
    width: 100%;
    /*height: 34px;*/
    padding: 6px 12px;
    font-size: 14px;
    line-height: 1.42857;
    color: #555;
    background-color: #FFF;
    background-image: none;
    border: 1px solid #CCC;
    border-radius: 4px;
    box-shadow: 0px 1px 1px rgba(0, 0, 0, 0.075) inset;
    transition: border-color 0.15s ease-in-out 0s, box-shadow 0.15s ease-in-out 0s;
}

.form-group {
    line-height: 20px;
    margin-bottom: 15px;
    margin-right: -15px;
    margin-left: -15px;
    float: left;
    width: 100%;
}

.btn-addevent {
	border: 1px solid #D43400;
	background-color: #FF6C00;
	color: #fff;
	border-radius: 5px;
	font-size: 14px;
	padding: 10px 25px;
	margin: 0 0 100px 220px;
	width: 50%;
	text-transform: uppercase;
	font-weight: bold;
}

.btn-addevent:hover {
	background-color: #F36802;
	cursor: pointer; cursor: hand;
}

.form-error-sport, .form-error-date, .form-error-name, .form-error-location, .form-error-state, .form-error-distance, .form-error-description, .form-error-url {
	color: #ff0000;
	margin: 5px 0 0 15px;
	float: left;
}

button, input, optgroup, select, textarea {
    margin: 0px;
    font: inherit;
    color: inherit;
}


/* RED ZONE */


body {
	margin: 0;
	padding: 0;
	font-family: "franklin-gothic-urw", sans-serif;
	background-color: #f9f9f9;
}

header {
	/*border-top: 1px solid #FF0004;*/
	border-bottom: 1px solid #005BAF;
	background-color: #0652A1;
	padding: 0 0 4px 0;
	color: #fff;
	height: 50px;
}

h1, h2, h3, h4 {
	font-family: "franklin-gothic-urw", sans-serif;
	font-weight: 700;
	margin: 0;
	padding: 0;	
}

p {
	font-family: "franklin-gothic-urw", sans-serif;
	font-size: 1em;
	line-height: 1.5em;
	font-weight: 300;
}

nav {
	float: left;
	padding-left: 20px;
	font-family: 'Lato', sans-serif;
}

nav ul {
	float: left;	
	margin: 0;
	font-size: 100%;
	font-weight: 700;
	padding: 14px 0 0 0;
}

nav li {
	float: left;
	padding: 3px 15px 0 15px;
	list-style: none;
	margin: 0;
}

nav li a {
	color: #fff;
	text-decoration: none;	
}

nav li a:hover {
	color: #f7ff00;		
}

footer {
	/*width: 1280px;*/
	width: 1150px;
	float: left;
	margin-left: auto;
	margin-right: auto;
	background-color: #0652A1;
	color: #fff;
}

footer .footer-content {
	padding: 30px;
	float: left;
	font-size: 90%;
}


/* Module containers
**************************************************/

.main-module, .event-about-container, .event-details-container, .event-results-container, .event-footer-container, .event-video-container, .event-leaderboard-container-top, .event-leaderboard-container-bottom, .event-navigation-container, .search-results-container, .static-page-container, .full-width-container, .event-reviews-container, .event-leaderboard-container-search-top, .article-details-parent-container, .event-similar-events {
	float: left;
	clear: left;
	background-color: #fff;
	width: 100%;
	margin: 0 0 10px 0;
	box-shadow: 0px 0px 2px 1px #E8E8E8;
	padding: 0;
}

.event-leaderboard-container-search-inline {
	float: left;
	clear: left;
	background-color: #fff;
	width: 100%;
	text-align: center;
	padding: 8px 0;
	margin: 0 0 10px 0;
	/*padding: 10px 0;
	padding-left:20px;
	padding-right:10px;*/
}

.event-leaderboard-container-search-inline > div {
	margin: 0 auto;
}

.main-module.split {
	width: 49%;
	margin: 10px 0 10px 0;
	padding: 0 0 20px 0;
	float: left;
	clear: none;
}

.main-module.split{
	margin-right: 1%;
}

.home-module .recent-post {
	padding: 5px 20px;
	width: 90%;
}

.event-about-container {
	box-shadow: none;
}

.article-details-parent-container .event-leaderboard-container-bottom {
	box-shadow: none;
}

.article-details-parent-container .event-leaderboard-container-top {
	box-shadow: none;
}

.search-results-container {
	box-shadow: none;
}

.static-page-container {
	box-shadow: none;
}

.full-width-container {
	width: 100%;
	margin: 10px 0
}

.search-results-page-count {
	text-align: center;
}

.event-navigation-container {
	margin: 0;
	padding: 10px 0 5px 0;	
	background-color: #F6F6F6;
	border-bottom: 1px solid #EEEEEE;
}

.event-details-parent-container, .article-details-parent-container {
	float: right;
	display: block;
	position: relative;
	width: 65%;
}

.event-details-parent-container.home {
	float: left;
}

.chosen-container {
	margin-bottom: 10px;	
}

.container {
	margin-top: 20px;
	background-color: #f9f9f9;
	float: left;	
	position: relative;	
}

.container-full-width {
	margin-top: 20px;
	background-color: #F0F0F0;
	float: left;	
	position: relative;	
	width: 100%;
}

.event-results-container {
	padding-top: 25px;
	padding-bottom: 20px;
	margin-bottom: 10px;	
}

.search-results-container {
	font-weight: 100;
	font-size: 90%;
	padding-top: 10px;
}

.event-video-container {
	background-color: #fff;
	color: #000;
	padding: 0;
	border-top: 3px solid #D3D3D3;
}

.event-details-container, .event-results-container {
	display: none;	
}

.event-tab-parent-container {
	width: 100%;	
	float: left;
}

.body-container {
	/*width: 1280px;*/
	width: 1150px;
	margin-left: auto;
	margin-right: auto;
	background-color: #fff;
	display: block;
	position: relative;

}

/* General
**************************************************/

.linkunit {
	padding-top: 15px;
}

.popular-events-404 {
	width: 90%;
	margin: 0 auto 20px auto;
}

.popular-events-404 .recent-post {
	width: 45%;
	float: left;
}

.artricle-video-embed {
	width: 100%;
}

.article {
	width: 65%;
	float: right;
	border-right: 1px solid #ddd;
	border-left: 1px solid #ddd;
	border-top: 1px solid #ddd;
	border-bottom: 1px solid #ddd;
	background-color: #fff;
	font-family: "museo-slab",serif;
	font-style: normal;
	font-weight: 300;
}
.article, .event-leaderboard-container-top {
	box-shadow: none;
}

.article h1 {
	padding: 30px 20px 25px 20px;
	float: left;
	font-size: 2.3em;
	font-family: Helvetica, Arial, sans-serif;
	font-style: normal;
	font-weight: 700;
}

.article h2 {
	padding: 0 0 0 20px;
}

.twitter-tweet, .instagram-media {
	margin: auto!important;
}

.article a {
	color: #0073EA;
}

.article a:hover {
	color: #0652A1;
}

.article p {
	padding: 0 20px;
	line-height: 1.7em;
	font-size: 1.2em;
	font-family: Helvetica, Arial, sans-serif;
	font-style: normal;
	font-weight: 300;
}

.article-sharing-buttons {
	margin-bottom: 10px;	
}

.article p, .event-details p {
	text-align: left;
	clear: left;
}

.article p:first-of-type {
	font-weight: bold;
	font-size: 1.4em;
	line-height: 1.5em;
}

.article .pullquote {
	/*font-weight: bold;
	font-size: 1.5em;
	padding: 10px 30px 10px 30px;
	margin: 0 20px;
	border-left: 3px solid #000;*/

	font-weight: bold;
	font-size: 1.9em;
	border-top: 7px solid #000;
	border-bottom: 1px solid #000;
	padding: 15px 0 15px 0;
	margin: 0 20px;
	line-height: 1.3em;
	font-family: serif;
}

.article img {
	width: 100%;
	height: auto;
	padding: 10px 0 0 0;
}

.article .addthis_sharing_toolbox {
	margin: 0 20px;
	float: right;
}

.article .article-sharing-panel {
	float: right;
}

.article .article-sharing-panel .article-date {
	float: right;
	margin: 10px 20px;
	clear: right;
	font-size: 0.9em;
}

.article .article-date {
	font-family: sans-serif;
	font-size: 0.8em;
	margin: 0 20px;
	float: left;
	font-size: 1.1em;
}

.banner-mrec {
	width: 100%;
	height: 250px;
	margin-left: auto;
	margin-right: auto;
}

.btn-report {
	border: 1px solid #0652A1;
	background-color: #0652A1;
	color: #fff;
	border-radius: 5px;
	font-size: 12px;
	padding: 5px 25px;
	text-transform: uppercase;
}

.btn-search, .btn-search-home {
	border: 1px solid #CB5104;
	background-color: #FF6300;
	color: #fff;
	border-radius: 5px;
	font-size: 12px;
	padding: 10px 25px;
	width: 50%;
	text-transform: uppercase;
	transition: 0.5s;
    -moz-transition: 0.5s;
    -webkit-transition: 0.5s;
	-o-transition: 0.5s;
}

.btn-search-home {
	width: 100%;
	font-size: 16px;
	text-transform: none;
	border: 1px solid #CB5104;
	background-color: #FF6300;
	font-weight: bold;
	transition: 0.5s;
    -moz-transition: 0.5s;
    -webkit-transition: 0.5s;
	-o-transition: 0.5s;
}

.btn-search:hover, .btn-search-home:hover {
	background-color: #FF3B00;
	cursor: pointer; cursor: hand;
	transition: 0.5s;
    -moz-transition: 0.5s;
    -webkit-transition: 0.5s;
	-o-transition: 0.5s;
}

.btn-search-home:hover {
	background-color: #FF3B00;
	transition: 0.5s;
    -moz-transition: 0.5s;
    -webkit-transition: 0.5s;
	-o-transition: 0.5s;
}

.chosen-single, .chosen-drop {
	text-align: left;	
}

.content-column {
	/*width: 1220px;*/
	width: 1150px;
	height: 100%;
	margin-left: auto;
	margin-right: auto;
}

.event-about-container table:first-of-type .event-details-heading {
	font-weight: bold;	
	border-left: 2px solid #26519F;
}

.event-about-container a {
	color: #999;
}

.event-details-container table td, .event-about-container table td {
	padding: 10px 0 10px 10px;
}

.event-about-container table td {
	background-color: #f9f9f9;
}

.event-details-website-button {
	border:1px solid #000;
	padding: 10px 10px 9px 10px;
	color:#000;
	font-size:80%;
	text-decoration:none;
}

.event-details-website-button:hover {
	background-color: #000;
	color: #fff;	
}

.event-details-more-button {
	border: 1px solid #0099ff;
	padding: 10px 10px 9px 10px;
	color:#0099ff;
	font-size:80%;
	text-decoration:none;
	margin: 0 10px 0 0;
	background-color: #E5F3F9;
}

.event-details-more-button:hover {
	background-color: #BAE1F2;
	color: #0099ff;	
}




.event-tab-selected, .event-tab-details, .event-tab-inactive {
	float: left;
	clear: left;
	background-color: #fff;
	width: 27%;
	padding: 10px 20px 15px 20px;
	margin: 10px 0 0 0;
	box-shadow: 0px 0px 2px -2px #E8E8E8;
	position: relative;
	z-index: 999;
	border-top: 3px solid #D3D3D3;
}

.event-tab-details, #event-tab-results {
	clear: none;	
	margin-left: 1%;
}

.event-tab-selected {
	padding-bottom: 15px;	
	margin-bottom: 0;
	z-index: 999;
	border-top: 3px solid #26519F;
}

a .event-tab-selected, a .event-tab-details, a .event-tab-inactive {
	color: #000;	
}

.event-tab-selected h2, .event-tab-details h2, .event-tab-inactive h2 {
	font-size: 110%;	
	margin: 0;
	padding: 5px 0 0 0;
}

.event-tab-parent-container h2 {
	text-align: center;
}

.event-category-box {
	border: 1px solid #ccc;
	background-color: #F4F4F4;
	width: 33%;
	float: right;
	margin: 5px 10% 10px 15px;
	padding: 10px 10px 10px 10px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}

.event-category-box h2 {
	font-weight: 100;
	text-transform: uppercase;
	font-size: 100%;
	margin: 0 0 5px 0;
}

.event-category-box .event-tag {
	margin: 3px 7px 3px 0;
	background-color: #26519F;
	color: #fff;
	padding: 8px 7px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	font-weight: 100;
	font-size: 80%;
	display: block;
	float: left;
	text-transform: uppercase;
}

.event-category-box a {
	text-decoration: none;	
}


.event-details, .home-module {
	padding: 0;
	width: 100%;
	float: left;
	background-color: #fff;
	position: relative;
	border-top: 5px solid #26519F;
}



.event-incorrect {
	margin: 20px 20px 20px 0;	
	text-transform: uppercase;
	font-weight: 400;
}

.event-incorrect a {
	color: #000;
	font-size: 80%;
}

.event-details .event-category {
	margin: 0;
	padding: 5px 20px 10px 23px;
	font-size: 90%;
	font-weight: 300;
	float: left;
}

.event-category {
	color: #777;
}

.event-category .event-category-link {
	font-weight: 700;	
}

.event-category .event-category-link a {
	text-decoration: none;
	color: #777;	
}

.event-details h1 {
	padding: 20px 20px 10px 20px;	
}

.article-details h1 {
	margin: 20px 20px 20px 20px;
	border-bottom: 1px solid #000;
}



.event-tab-inactive {
	border-left: 4px solid #fff;
	background-color: #f7f7f7;
	border-left: 1px solid #fff;
	border-right: 1px solid #fff;
	border-top: 1px solid #fff;
	padding-bottom: 17px;
}

.event-tab-details {
	border-left: 3px solid #fff;
}


.event-organiser p {
	margin: 0 0 0 0!important;
	padding: 15px 0 0 20px!important;
}

.event-results-container .results-view-more {
	font-weight: normal;
	font-size: 80%;
}

.results-view-more {
	font-weight: normal;
	font-size: 80%;
	padding: 8px 12% 0 4%;
	font-size: 0.9em;
}

.event-results-container table tr td {
	padding: 3px 5px 3px 5px;
}

.event-results-container table tr:nth-child(odd) {
	background-color: #F1F1F1;	
}

.event-results-container h3 {
	padding: 20px 0 10px 10%;
}

.event-results-container table {
	margin: 0 0 20px 10%;
	width: 80%;
	font-weight: 100;
}

.results table tr td:nth-child(2n) {
	width: 35%;
	text-align: center;
}

.event-results-container .resultName {
	width: 70%;
}

.event-results-container .resultTime {
	width: 30%;
	text-align: center;
}


.event-navigation-container p {
	margin: 0;
	font-size: 100%;
	font-weight: 300;
	padding: 0 10px 5px 10px;
	float: left;
	color: #B3B3B3;
}

.event-navigation-container p:first-of-type {
	padding-left: 20px;
}

.event-navigation-container a {
	color: #26519F;
	text-decoration: underline;
	font-size: 80%;
}

.event-navigation-container a:hover {
	text-decoration: underline;	
}

.event-leaderboard-container-top, .event-leaderboard-container-bottom {
	margin: 0 0 10px 0;
	padding: 0;
}

.event-leaderboard-container-top {
	margin: 0 0 0 0;
}

.event-leaderboard-container-search-top {
	box-shadow: none;
	margin: 0 0 0 0;
}

.event-video-container h2 {
	padding: 20px 0 5px 20px;
	font-size: 120%;	
}



.event-footer-container .social-icons {
	margin: 20px 0 20px 20px;
	float: left;
}

.event-date-container p {
	margin: 0;
	padding: 0;
}



.event-about-container p, .event-details-container p, .event-results-container p, .event-details-container table, .search-results-container p, .event-about-container table, .static-page-container p {
	margin: 0 0 20px 0;
	font-size: 100%;
	font-weight: 300;
	padding: 0 3% 10px 3%;
}

.event-about-container table {
	width: 100%;
}

.event-similar-events {
	padding-bottom: 15px;
}

.event-similar-events-inner {
	margin: 10px 20px;
}

.similar-event {
	float: left;
	width: 24%;
	margin-bottom: 0 0 15px 0;
	padding: 0 5px 0 0;
}

.event-similar-events-inner h2 {
	margin-bottom: 10px;
}

.similar-event img {
	box-shadow: 0px 0px 2px 1px #ddd;
	width: 100%;
	height: auto;
	max-width: 150px;
}

.similar-event a {
	text-decoration: none;
}

.similar-event a:hover {
	text-decoration: underline;
	color: #000;
}

.similar-event h3 {
	width: 90%;
	font-size: 90%;
	line-height: 22px;
	padding: 0 3px;
	color: #000;
}

.search-results-container p {
	/*margin-bottom: 10px;*/
	margin: 0;
	padding: 0 0 10px 0;
}

.static-page-container h2 {
	padding: 0 3% 10px 3%;
	margin: 20px 20px 5px 20px;
	font-size: 130%;
}

.static-page-container ul {
	margin: 0 20px 10px 20px;
	padding: 0 3% 10px 3%;
	font-size: 90%;
	color: #000;
}

.static-page-container li {
	margin: 0;
	padding: 2px 0;
	list-style: none;
	font-size: 90%;
}

.static-page-container li a {
	color: #000;
	text-decoration: none;
}

.sitemap-group {
	float: left;
	width: 45%;
}

.event-about-container table {
	margin-top: 10px;
}

.event-about-container p:first-of-type {
	/*font-weight: bold;*/
}

.featured-event-video, .map, .event-organiser, .results {
	border-top: 4px solid #eee;
	width: 94%;
	margin-left: auto;
	margin-right: auto;
	padding: 10px 0 10px 0;
}

.featured-event-video {
	float: left;
	padding: 0 0 0 20px;
	margin: 0 0 20px 0;
}

.map {
	clear: left;
}

.results h2 {
	padding-bottom: 25px;
}

.results h3 {
	padding: 5px 4% 5px 4%;
	color: #0652A1;
	float: left;
	clear: none;
}

.result-set {
	display: none;
}

.result-set:first-of-type {
	display: block;
}

.results-view-more {
	float: right;
	clear: none;
}

.results-display-all {
	text-align: center;
	border: 1px solid #999;
	padding: 10px 0;
	margin: 0 25%;
}

.result-heading {
	float: left;
	width: 100%;
	padding: 0 0 5px 0;
}

.featured-event-video {
	border-top: 0;
	padding-top: 0;
}

.footer-strip {
	width: 1150px;
	float: left;
	margin-left: auto;
	margin-right: auto;
	background-color: #000;
	/*border-top: 1px solid #ADADAD;*/
	border-bottom: 1px solid #0652A1;
}

.footer-strip p {
	color: #fff;	
	text-align: center;	
	font-size: 75%;
	margin: 10px 0;
}

.footer-content-sports, .footer-content-states {
	float: left;
}

.footer-content ul {
	margin: 0;
	padding: 0;
	float: left;
	width: 260px;
}

.footer-content li {
	list-style: none;
	padding: 0 0 13px 0;
}

.footer-content li a {
	color: #fff;
	text-decoration: none;
}

.footer-content li a:hover {
	color: #eee;
	text-decoration: underline;
}

.hamburger {
	display: none;
	float: left;
	height: 50px;
	width: 50px;
	background-color: #000000;	
}

.hamburger img {
	height: 54px;
	width: 50px;	
}

.hamburger img:hover {
	cursor: pointer;	
}


.home-module a {
	color: #6B6B6B;
}

.home-module a:hover {
	color: #FC5C05;
}

.icons-social {
	float: right;
}



.icons-social ul {
	float: left;	
	margin: 0;
	font-size: 90%;
	padding: 9px 0 0 0;
}

.icons-social li {
	float: left;
	padding: 0 5px;
	list-style: none;
	margin: 0;
}


.latest-news-item {
	text-decoration: none;
	margin: 10px;
	float: left;
}

.latest-news-image {
	width:150px;
	height:100px;
	float:left;
	margin-right:15px;
	border: 1px solid #000;
}

.latest-news-item:hover {
	color: #333;
}

.latest-news-item h3 {
	float: left;
	margin: 10px 0 0 0;
}

.latest-news-intro {
	padding-top: 5px;
}

.leaderboard {
	padding: 10px 0;
	/*width: 728px!important;*/
	height: 90px;
	margin-left: auto;
	margin-right: auto;
	text-align: center;
}

.leaderboard > div {
	margin: 0 auto;
}

.leaderboard-mobile {
	display: none;	
}

.logo {
	float: left;
	height: 50px;
}

.logo img {
	width: 162px;
	height: 50px;
	padding-left: 10px;
	padding-top: 1px;
}

.main-content {
	width: 	1220px;
	margin-left: auto;
	margin-right: auto;
}





.main-module {
	padding-top: 0;
	margin-bottom: 0;
}

.main-module h1 {
	padding: 20px 20px 10px 20px;
}

.main-module h2 {
	padding: 20px 10px 15px 20px;
}

.main-module h3 {
	padding: 0 0 2px 0;
	color: #232323;
}

.map, .results {
	margin: 10px 20px;	
}

#mobile-nav a {
	color: #fff;
	text-decoration: none;
}


.mrec1 {
	width: 100%;
	/*height: 250px;*/
	padding: 10px 0;
	float: left;
	background-color: #fff;
	margin: 0 0 10px 0;
	text-align: center;
	/*box-shadow: 0px 0px 2px 1px #E8E8E8;	*/
}

.mrec1 > div {
	margin: 0 auto;
}

.mrec2 {
	width: 100%;
	/*height: 250px;*/
	/*padding: 10px;*/
	float: left;
	background-color: #fff;
	margin: 0 0 10px 0;
	text-align: center;
	box-shadow: 0px 0px 2px 1px #E8E8E8;	
}


.newsletter-sidebar-desc {
	margin: 8px 0;
}

.validate input {
	width: 96%;
	height: 30px;
	margin: 0;
	font-size: 0.9em;
	color: #aaa;
	padding: 0 5px 0 5px;
	border: 1px solid #ccc;
	background-color: #f7f7f7;
}

.validate .button {
	border: 1px solid #0652a1;
	color: #fff;
	/*border-radius: 5px;*/
	font-size: 0.9em;
	padding: 0;
	background-color: #0652A1;
	margin: 10px 0 0 0;
	float: right;
	width: 100%;
	height: 40px;
}

.validate .button:hover {
	background-color: #0068D4;
}

.page-intro {
	padding: 0 20px;
	margin: 0;
}

.popular-event {
	border: 1px solid #eaeaea;
	margin: 0 10px 10px 10px;
	width: 44%;
	float: left;
	padding: 10px;
	background-color: #fff;
}

.popular-event-sidebar {
	width: 100%;
	float: left;
	padding: 0 0 5px 0;
}

.popular-event-sidebar h4 {
	padding: 0;
	font-size: 1em;
	padding: 10px 0 0 0;
}

.sidebar-module-content a {
	color: #000;
}

.popular-event:hover {
	border: 1px solid #999;
	background-color: #fafafa;
}

.popular-event-sport, .popular-event-date {
	font-size: 0.8em;
}

.popular-event h3 {
	font-size: 1em;
	line-height: 1.4em;
}

.recent-post a {
	text-decoration: none;
}

.recent-post a:hover {
}

.recent-post p {
	margin: 0;
	line-height: 1.2em;
	padding: 7px 0 2px 15px;
	border-left: 3px solid #eee;
}

.recent-post p:hover {
	border-left: 3px solid #FC5C05;
}

.event-related-news a {
	text-decoration: none;
}

.event-related-news a:hover {
}

.event-related-news p {
	margin: 0;
	line-height: 1.2em;
	padding: 7px 0 2px 15px;
	border-left: 3px solid #eee;
}

.event-related-news p:hover {
	border-left: 3px solid #FC5C05;
}

.report-form {
	background-color: #f8f8f8;
	border-top: 1px solid #ccc;
	width: 100%;	
	float: left;
	display: none;
}

.report-form .report-form-content {
	padding: 20px 5%;
}

.report-form .report-heading {
	font-size: 120%;
	font-weight: bold;
}

.report-form form {
	margin-top: 20px;	
}

.report-form form input, .report-form form textarea {
	float: left;
	clear: left;
	width: 97%;
	margin: 0 0 10px 0;
	font-family: Helvetica, Arial, sans-serif;
	font-size: 12px;
	padding: 10px;
	color: #999;
	border: 1px solid #ccc;
}

.report-form form button {
	clear: left;
	float: left;	
	margin: 0 0 10px 0;
}



.report-cancel {
	padding: 8px 15px 0 25px;
	float: left;
	font-size: 12px;
	color: #999;	
}


.right-column {
	float: left;
	position: relative;
	width: 30%;
	/*min-width: 300px;*/
	padding: 0;
	margin: 0 20px 5px 0;
}

.right-column.home {
	float: right;
}

.recent-post, .event {
	padding-top: 10px;
	float: left;
	clear: right;
	width: 100%;
}

.event-related-news {
	padding: 10px 0 10px 0;
	float: left;
	clear: right;
	width: 100%;
}

.recent-post-thumb {
	width: 100px;
	height: 60px;	
	float: left;
	margin-right: 10px;
	margin-left: 3px;
}

.recent-post-heading {
	margin-top: 10px;
	font-family: "franklin-gothic-urw",sans-serif;
	font-size: 0.8em;
	line-height: 1.2em;
	font-weight: normal;
	color: #666;
}

.event-related-article-post-thumb {
	width: 130px;
	height: auto;	
	float: left;
	margin-right: 10px;
	margin-left: 3px;
}

.event-related-article-recent-post-heading {
	margin-top: 7px;
	font-family: "franklin-gothic-urw",sans-serif;
	font-size: 1.2em;
	line-height: 1.5em;
	font-weight: bold;
	color: #000;
}

.event-related-article-recent-post-summary {
	font-size: 0.9em;
	line-height: 1.3em;
	color: #000;
}

.search-form {
	float: left;
	width: 310px;
	margin: 15px 40px 0 20px;
}

.search-quicklinks {
	float: left;
	width: 360px;
	/*border-top: 3px solid #ddd;
	border-bottom: 3px solid #ddd;*/
	margin: 0 0 15px 0;
}

.search-quicklinks ul {
	padding: 0;
	margin: 15px 0 5px 10px;
	float: left;
}

.search-quicklinks ul:first-of-type {
	margin-right: 40px;
}

.search-quicklinks li {
	list-style: none;
	padding: 0 0 10px 0;
	font-size: 0.9em;
}

.search-quicklinks li a {
	text-decoration: underline;
	font-weight: normal;
}

.search-quicklinks li a:hover {
	text-decoration: underline;
}

.search-results-faux-table {
	width: 100%;
	/*margin: 0 5% 0 5%;*/
}

.search-result-faux-table-content {
	float: left;
	clear: right;
	width: 100%;
	background-color: #fff;
	border: 1px solid #ccc;
	margin: 0 0 12px 0;
	box-shadow: 0px 0px 2px 1px #E8E8E8;
}

.search-result-faux-table-content:hover {
	background-color: #fafafa;
}

.search-result-faux-table-content:hover .search-result-event-link {
	background-color: #efefef;
	border-top: 1px solid #ddd;
}

.search-result-event-name {
	font-size: 130%;
	font-weight:bold;
	padding: 12px 20px;
	background-color: #0652A1;
	border: 5px solid #fff;
	color: #fff;
}

.search-result-event-date {
	margin: 0 0 0 10px;
	padding: 5px 0px 20px 5px;
	font-size: 110%;
	width: 90px;
	text-align: center;
	float: left;
}

.search-result-event-date-day {
	font-size: 80%;
	color: #847B7B;
}

.search-result-event-date-number {
	font-size: 130%;
	color: #484848;
	font-weight: bold;
	padding: 3px 0;
}

.search-result-event-date-month {
	font-size: 130%;
	color: #6D6969;
	font-weight: bold;
	padding: 3px 0;
}

.search-result-event-date-year {
	font-size: 80%;
	color: #847B7B;
}

.search-result-event-desc {
	font-size: 100%;
	color: #000;
	padding: 5px 20px 20px 10px;
	line-height: 1.4em;
	display: block;
}

.search-result-event-distance {
	float: left;
	clear: right; 
	font-weight: bold;
	font-size: 110%;
	padding: 10px 5px 5px 5px;
	text-align: left;
	display: block;
	width: 70%;
}



.search-result-event-desc a {
	text-decoration: underline;
}

.search-result-event-location  {
	font-size: 100%;
	padding: 5px 20px 5px 20px;
}

.search-result-event-link {
	border-top: 1px solid #eee;
	background-color: #fafafa;
	padding: 10px 0 10px 20px;
}

.search-result-date, .search-result-sport, .search-result-distance, .search-result-link {
	float: left;
	width: 15%;
	text-align: center;
	font-size: 90%;
	padding: 20px 0 17px 0;
}

.search-result-description {
	float: left;
	width: 45%;
	padding: 12px 0 10px 5%;
}

.search-result-name {
	font-weight: bold;
	font-size: 100%;	
}

.search-result-location {
	font-size: 90%;
	padding: 8px 0 5px 0;
}


.search-panel {
	padding: 20px 5% 20px 5%;
	text-align: center;
}




.search-results-container table {
	margin: 0 5% 20px 5%;
	width: 90%;
}

.search-results-container table tr {
	margin: 0;	
}

.search-results-container table tr:nth-child(even) {
	background-color: #f4f9ff;	
}

.search-results-container table .table-header {
	font-weight: 700;
}

.search-results-container table .table-header td {
	padding: 0 0 10px 0;
}

.search-results-container table tr:hover {
	background-color: #FFD896;	
}

.search-results-container table .table-header:hover {
	background-color: #fff;	
}

.search-results-container table .search-event-distance {
	font-size: 80%;	
}

.search-results-container table td {
	padding: 10px 5px;
	margin: 0;
	text-align: center;
}

.search-results-container table .search-results-event-name {
	text-align: left!important;	
}

.search-results-container .search-results-pagination {
	padding: 20px 5% 40px 5%;
	float: left;
	text-align: center;
}

.search-results-container .search-results-pagination a, .search-results-container .search-results-pagination .current, .search-results-container .search-results-pagination .ellipsis {
	list-style: none;
	margin: 0 2px 20px 2px;
	padding: 0;
	text-align: center;
	padding: 10px 15px;
	background-color: #0652A1;
	color: #fff;
	text-decoration: none;
	-moz-border-radius: 3px;
	border-radius: 3px;
}

.search-results-container .search-results-pagination a:hover {
	background-color: #08255A;	
}

.search-results-container .search-results-pagination .current, .search-results-container .search-results-pagination .current:hover  {
	background-color: #ccc;
	color: #333;
}

.search-results-faux-table a {
	color: #000;
}


.sidebar-module-link span {
	color: #666;
}

.sidebar-module-link:hover span {
	color: #000;
}

.sidebar-module, .widget-social, .widget-recent-posts {
	font-family: 'Lato', sans-serif;	
	font-weight: 300;
	margin-top: 0;
	margin-bottom: 10px;
	float: left;
	width: 100%;
	background-color: #fff;
	padding: 0 0 20px 0;
	box-shadow: 0px 0px 2px 1px #E8E8E8;	
	border-top: 3px solid #00569C;
}

.sidebar-module-content, .widget-recent-posts-content {
	padding: 10px;
}

.sidebar-module h3, .widget-social h3, .widget-recent-posts h3 {
	/*border-bottom: 3px solid #eee;*/
	padding-top: 3px;
}

.sidebar-module .event .event-name a {
	font-weight: 400;
	color: #00569C;
}

.sidebar-module-content h3 {
	font-size: 1.3em;
}

.sidebar-module-content h3 img {
	vertical-align: middle;
}

.sidebar-module.promote {
	padding: 0;
	border-top: 1px solid #48d600;
	border-bottom: 1px solid #48d600;
	background-color: #48d600;
	transition: 0.5s;
    -moz-transition: 0.5s;
    -webkit-transition: 0.5s;
	-o-transition: 0.5s;
}

.sidebar-module.promote:hover {
   	background-color: #4ee800;
   	border-top: 1px solid #fff;
	border-bottom: 1px solid #fff;
   	transition: 0.5s;
    -moz-transition: 0.5s;
    -webkit-transition: 0.5s;
	-o-transition: 0.5s;
}

.sidebar-module.facebook {
	padding: 0;
	border-top: 0;
	background-color: #0652A1;
}

.sidebar-module.twitter {
	padding: 0;
	border-top: 0;
	background-color: #0389F0;
}

.sidebar-module-content.facebook, .sidebar-module-content.twitter, .sidebar-module-content.promote {
	padding: 5px 0 5px 10px;
	color: #fff;
}

.sidebar-module-content.promote {
	padding: 10px 0 10px 10px;
}

.sidebar-module-content.facebook h3, .sidebar-module-content.twitter h3, .sidebar-module-content.promote h3 {
	font-weight: normal;
	font-size: 1.15em;
}

.upcoming-event-name {
	font-weight: bold;
	font-size: 1em;
}

.upcoming-event-name:hover {
}

.upcoming-event-location {
	font-size: 0.8em;
}

#mobile-nav {
	font-family: 'Lato', sans-serif;
	background-color: #004086;
	color: #fff;
	width: 260px;
	height: 100%;	
	position: fixed;
	top: 1px;
	left: -260px;
	display: none;
	z-index: 999;
	-webkit-box-shadow: 5px 0px 15px 0px rgba(0,0,0,0.4);
	-moz-box-shadow: 5px 0px 15px 0px rgba(0,0,0,0.4);
	box-shadow: 5px 0px 15px 0px rgba(0,0,0,0.4);
}

#mobile-nav ul {
	margin: 0;
	padding: 0;
	list-style: none;


}

#mobile-nav ul li {
	padding: 10px;
	border-bottom: 1px solid #005E99;
}

#mobile-nav ul li:hover {
	background-color: #084588;	
}

.upcoming-event-sport {
	text-transform: uppercase;
	font-size: 80%;
}

.upcoming-event-date {
	padding: 5px 0 0 0;
	font-size: 80%;
	display: block;
}


	/* 	##############################################################################################################################
		############################################################################################################################## */

@media (max-width: 1440px) {
	
	/* BLUE ZONE */
	


	header {
		/*border-top: 1px solid #00BFFF;*/
	}
	
	header .content-column {
		width: auto;	
	}
	
	.content-column {
		height: 100%;
		margin-left: auto;
		margin-right: auto;
	}

	.search-quicklinks {
		font-size: 0.9em;
	}

}

	/* 	##############################################################################################################################
		############################################################################################################################## */

@media (max-width: 1280px) {
/* Smaller desktop */
   
	/* GREEN ZONE */

	.body-container {
		width: 100%;	
	}
	
	.main-content {
		width: 100%;	
	}
	
	header {
		/*border-top: 1px solid #00CF16;*/
	}
	
	footer, .footer-strip {
		width: 100%;	
	}
	
	.container {
		margin-top: 0;
		background-color: #f9f9f9;
		border-top: 1px solid #ddd;
		float: left;	
	}
	
	.event-details {
		border-top: 0;
	}

	.sidebar-module:first-of-type {
		border-top: 0;
	}

	.popular-event {
		width: 40%;
	}

	.search-form {
		width: 40%;
	}

	.search-quicklinks {
		width: 44%;
		font-size: 0.75em;
	}

	.main-module h1 {
		font-size: 1.7em;
	}

	.home-module.search {
		border-top: 0;
	}

	.similar-event {
	float: left;
	width: 22%;
	margin-bottom: 0 0 15px 0;
	padding: 0 10px 0 0;
}

}

	/* 	##############################################################################################################################
		############################################################################################################################## */

@media (max-width: 1150px) {
	.quicksearch-link-units {
		display: none !important;
	}

	.right-column-top {
	    float: left;
	    width: 100%;
	    min-width: inherit;
	    margin-right: 0;
	    margin-top: 0;
	    padding-bottom: 30px;
	}
}


@media (max-width: 920px) {
	
	/* PURPLE ZONE */
	


/*	header {
		border-top: 1px solid #B100F6;
	}
	
	.icons-social {
		display: none;	
	}
	
	.article {
		width: 50%;	
	}



	
	
}

@media (max-width: 768px) {*/
	
	/* 	##############################################################################################################################
		############################################################################################################################## */

	/* ORANGE ZONE */

	.leaderboard {
		padding: 10px 0;
		/*width: 700px!important;*/
		height: auto;
		margin-left: auto;
		margin-right: auto;
	}

	.container {
		background-color: #fff;	
	}
	
	header {
		/*border-top: 1px solid #FF8E00;*/
	}
	
	.event-details-parent-container, .article-details-parent-container {
		width: 100%;	
	}
	
	.hamburger {
		display: block;
		padding: 0 0 4px 0;
		background-color: #ccc;
	}
	
	.article {
		width: auto;
	}
	
	.icons-social {
		display: none;	
	}
	
	.right-column-top {
	    float: left;
	    width: 100%;
	    min-width: inherit;
	    margin-right: 0;
	    margin-top: 0;
	    padding-bottom: 0px;
	}

	.right-column {
		float: left;
		width: 100%;
		min-width: inherit;
		margin-right: 0;
		margin-top: 0;
		padding-bottom: 30px;
	}
	
	.mrec1, .widget-recent-posts, .sidebar-module, .widget-social, .mrec2 {
		width: auto;	
		margin: 0;
	}
	
	.mrec1 {
		width: 90%;
		float: left;
		padding-bottom: 20px;
		margin-left: auto;
		margin-right: auto;
		padding-top: 20px;
	}
	
	.mrec2 {
		display: none;	
	}
	
	.widget-recent-posts, .sidebar-module {
		width: 100%;	
		float: left;
		margin-top: 20px;
		display: block;
		box-shadow: none;
		/*display: none;*/
	}
	
	.widget-recent-posts .widget-recent-posts-content, .sidebar-module .sidebar-module-content {
		float: left;
		padding: 10px 20px;
		margin-left: auto;
		margin-right: auto;	
	}

	.right-column-top .sidebar-module .sidebar-module-content {
		float: none;
	}
	
	.widget-social {
		display: none;
	}
	
	.recent-post {
		width: 48%;	
	}
	
	.event {
		width: 48%;
	}

	.event-footer-container, .event-video-container {
		box-shadow: none;
	}

	.event-tab-selected {
		padding-bottom: 20px;
		border-right: 3px solid #f4f4f4;
		border-left: 3px solid #f4f4f4;
	}

	.event-tab-inactive {
		background-color: #f4f4f4;
		margin-bottom: 0px;
		padding-bottom: 20px;
		border-left: 3px solid #f4f4f4;
		border-right: 3px solid #f4f4f4;
		border-top: 3px solid #f4f4f4;
	}

	.search-results-container {
		box-shadow: none;
		padding-top: 0;
	}

	.event-leaderboard-container-bottom, .event-leaderboard-container-top, .mrec1 {
		box-shadow: none;
	}

	.footer-content ul {
		font-size: 90%;
		width: 175px;
	}

	.footer-content li {
		padding: 0 0 15px 0;
	}



	.sidebar-module.facebook, .sidebar-module.twitter {
		width: 48%;
		margin: 0 1%;
		float: left;
	}

	.search-quicklinks {
		font-size: 0.9em;
	}
}

	/* 	##############################################################################################################################
		############################################################################################################################## */

@media (max-width: 700px) {

	.leaderboard {
		padding: 10px 0;
		width: 570px!important;
		height: auto;
		margin-left: auto;
		margin-right: auto;
	}

	header {
		/*border-top: 1px solid #99FB00;*/
	}

	nav {
		display: none;
	}
	
	h1 {
		font-size: 1.7em;	
	}
	
	p {
		font-size: 1.1em;
		line-height: 1.4em;
	}

	.page-intro {
		font-size: 0.9em!important;
	}

	.article p:first-of-type {
		font-weight: bold;
		font-size: 1.6em;
		line-height: 1.4em;
	}

	.article .pullquote {
		font-weight: bold;
		font-size: 1.3em;
		padding: 10px 30px 10px 30px;
		border-left: 3px solid #000;
	}
	
	.button-search-home {
		padding: 10px 0;
	}

	.event-incorrect {
		display: none;	
	}

	.footer-content {
		font-size: 80%;
	}
	
	.footer-content ul {
		width: 140px;
	}

	.footer-content li {
		padding: 0 0 15px 0;
		line-height: 20px;
	}

	.mrec1 {
		width: 100%;
	}

	.popular-event {
		width: 42%;
	}

	.popular-event h3 {
		font-size: 90%;
	}

	.sidebar-module, .widget-recent-posts, .widget-social {
		padding: 10px 0;	
	}

	.search-form {
		width: 40%;
		margin-right: 20px;
	}

	.search-quicklinks {
		width: 50%;
		font-size: 90%;
	}

	.search-quicklinks ul:first-of-type {
		margin-right: 10px;
	}

	.search-result-event-distance {
		width: 65%;
	}
	


}

	/* 	##############################################################################################################################
		############################################################################################################################## */

@media (max-width: 568px) {
	
	/* NAVY BLUE ZONE */
	
.event-leaderboard-container-search-inline {
	width:90%;
	margin-bottom:5px;
}

.event-about-container table {
	margin: 0;
}

	.leaderboard {
		padding: 10px 0;
		width: 330px!important;
		height: auto;
		margin-left: auto;
		margin-right: auto;
	}

	header {
		/*border-top: 1px solid #0021E4;*/
	}


.similar-event:nth-child(even) {
	float: left;
	clear: left;
}

.similar-event {
	width: 45%;
	margin: 10px 0 15px 0;
}

	p.page-intro {
		display: none;
	}

.static-page-container .article-result  {
	padding: 0 20px;
}

.article-result img {
	width: 100%;
	margin: 0;
	padding: 0 0 5px 0;
}

.article-details h1 {
	font-size: 1.8em;
}

.article-result .article-result-text {
	width: 100%;
}

.article-result .article-result-text .article-result-heading {
	padding: 5px 5px 5px 5px;
	font-size: 1.4em;
	line-height: 1.5em;
}

.article-result .article-result-text .article-result-intro {
	line-height: 1.6em;
	text-align: justify;
	padding: 0 5px;
}

.article-related ul li {
		width: 100%;
	}

	.article-related ul li img {
		width: 100%;
	}
	
	.article .addthis_sharing_toolbox {
	margin: 0 20px 15px 20px;
	float: left;
}

.article .article-sharing-panel {
	float: left;
}

.article .article-sharing-panel .article-date {
	font-style: italic;
	float: left;
	margin: 10px 20px;
	clear: both;
}

.article .article-date {
	font-family: serif;
	font-size: 1.2em;
	margin: 0 20px;
	float: left;
	font-size: 1.1em;
}

.article h1 {
	font-size: 2.2em;
}

	.button-search-home {
		padding: 10px 0;
	}

	.event-details .event-category {
		font-size: 75%;
		padding-bottom: 10px;
	}
	
	.article .leaderboard {
		display: none;
	}
	
	.article .leaderboard-mobile {
		display: block;	
	}
	
	h1 {
		font-size: 140%;
		line-height: 1.4em;	
	}
	
	p {
		font-size: 1em;
		line-height: 1.3em;
	}
	
	.article p:first-of-type {
		font-weight: bold;
		font-size: 1.4em;
		line-height: 1.5em;
	}

	.article .pullquote {
		font-weight: bold;
		font-size: 1.2em;
		padding: 10px 20px 10px 20px;
		border-left: 3px solid #000;
	}

	.recent-post {
		width: 90%;	
	}

	.event-nav-mobile-hide {
		display: none;	
	}

	.event-tab-selected, .event-tab-inactive {
		padding-bottom: 10px;
	}

	.event-tab-selected h2, .event-tab-details h2, .event-tab-inactive h2 {
		padding: 0;
	}

	.event-results-container {
		padding-top: 25px;
	}

	.event-about-container p {
		line-height: 1.7em;
	 	margin: 0 10px 0 10px;
	  	text-align: left;
	}
	
	.search-results-container {
		padding-top: 15px;	
	}
	
	.search-results-container p {
		margin-bottom: 0;	
	}
	
	.search-result-faux-table-content {
		margin-bottom: 15px;	
		background-color: #fff;
		border: 1px solid #26519F;
		
		/*background-color: #FBFBFB;
		border: 1px solid #DEDEDE;*/
	}
	
	.search-result-date {
		float: left;
		clear: right;	
		width: 45%;
		padding: 7px 0 5px 5%;
		text-align: left;
		
		background-color: #26519F;
		color: #fff;
		border-top: 1px solid #246FC9;
		border-bottom: 1px solid #0D266C;
		
		/*background-color: #E6E6E6;
		border-bottom: 1px solid #BEBEBE;
		border-top: 1px solid #F1F1F1;*/
	}

	.search-result-sport {
		float: right;
		clear: right;
		width: 45%;
		padding: 7px 5% 5px 0;
		text-align: right;
		text-transform: uppercase;
		
		background-color: #26519F;
		color: #fff;
		border-top: 1px solid #246FC9;
		border-bottom: 1px solid #0D266C;
		
		/*background-color: #E6E6E6;
		border-bottom: 1px solid #BEBEBE;
		border-top: 1px solid #f1f1f1;*/
	}
	
	.search-result-description {
		float: left;
		clear: right;
		width: 100%;
		padding: 10px 0 0 5%;	
	}
	
	.search-result-name {
		font-size: 110%;
		line-height: 25px;
	}
	
	.search-result-distance {
		float: left;
		clear: right;
		width: 90%;
		padding: 5px 0 0 5%;
		text-align: left;	
	}

	.search-result-link {
		float: right;
		clear: right;
		width: 90%;
		padding: 3px 5% 15px 0;
		text-align: right;	
	}
	
	.search-panel {
		padding: 5px 5%;	
	}
	
	.search-panel select {
		width: 100%;	
	}

	.search-form {
		width: 100%;
		margin: 0;
	}

	.search-form form {
		width: 90%;
		margin-left: auto;
		margin-right: auto;
	}
	
	.search-form select {
		width: 100%;
		margin-bottom: 15px;
	}

	.search-quicklinks {
		width: 100%;
	}

	.search-quicklinks ul {
		width: 45%;
		padding: 10px 0 0 0;
	}

	.search-quicklinks li {
		padding: 0 0 15px 10px;
	}

	.search-panel select {
		margin-bottom: 15px;
	}

	.search-panel button {
		width: 100%;
		padding: 10px 25px 10px 25px;
	}

	.popular-event {
		width: 80%;
		margin: 0 5% 10px 5%;
	}

	.footer-content-states, .footer-content-sports {
		width: 50%;
	}

	footer .footer-content {
		width: 80%;
		padding: 30px 10% 10px 10%;
	}

	.footer-content h2 {
		font-size: 130%;
	}

	.footer-content ul {
		float: left;
		clear: left;
		width: 100%;
	}

	.footer-content-sports {
		width: 90%;
	}

	.search-result-description {
		padding: 10px 0 0 0;
	}

	.search-result-name {
		padding: 0 10px 10px 10px;
	}

	.search-result-location {
		padding: 0 10px 10px 10px;
	}

	.search-results-container .search-results-pagination {
		width: 100%;
		padding: 15px 0 0 0;
	}

	.event-details h1 {
		font-size: 140%;
	}

	.map, .results {
		margin: 0 auto 0 auto;
	}

	.footer-strip {
		font-size: 90%;
	}

	.social-icons {
		width: 90%;
		margin: 0 auto 0 auto;
	}

	.event-about-container p:last-of-type {
		padding-bottom: 40px;
	}

	.results-list-item {
		width: 93%;
		margin: 0 10px;
		font-size: 80%;
	}

	.results-list-item .results-list-name {
		width: 100%;
		float: left;
	}

	.sitemap-group {
		float: left;
		width: 90%;
	}

	.article-related ul li {
		width: 100%;
	}

	.article-related h2 {
		font-size: 1.4em;
		padding: 0 0 0 0!important;
	}

	.article-related ul li img {
		width: 33%;
		padding-right: 5%;
		clear: none;
	}
	
	.article-related ul li span {
		float: left;
		width: 65%;
		clear: none;
		padding: 12px 0 0 0;
		font-size: 1em;
	}

	.article-related .articles-view-all-link {
		font-size: 0.7em;
	}

	.search-result-event-distance {
		width: 53%;
	}

	.sidebar-module.facebook, .sidebar-module.twitter {
		font-size: 0.8em;
	}

	.main-module.split {
		width: 90%;
		margin: 5px 5%;
	}

	.main-module.split .home-module .results-list-item {
		padding-left: 12px;
	}

}

	/* 	##############################################################################################################################
		############################################################################################################################## */

@media (max-width: 320px) {

	/* YELLOW ZONE */
	
	header {
		/*border-top: 1px solid #F4FF00;*/
	}
	
	p {
		font-size: 1em;
		line-height: 1.5em;
	}

	.content-video-embed {
		margin: 0;
	}

	.article p:first-of-type {
		font-size: 1.1em;
		line-height: 1.4em;
	}

	.article p {
		font-size: 1em;
		line-height: 1.5em;
	}

	.article .pullquote {
		font-weight: bold;
		font-size: 1.2em;
		padding: 10px 10px 10px 30px;
		border-left: 3px solid #000;
	}

	.article h1 {
		font-size: 1.7em;
		padding: 15px 20px 10px 20px;
	}

	.article .leaderboard {
		display: none;
	}

	.article-related ul li {
		width: 100%;
	}

	.article-related ul li img {
		width: 25%;
	}

	.sidebar-module.facebook, .sidebar-module.twitter {
		width: 98%;
		margin: 3px 1%;
		font-size: 0.8em;
	}

	.right-column {
		padding-bottom: 5px;
	}
	
}